Update the consignment's connection's action's status

​

Path Parameters

Body·

application/json
  • (Optional) Specify a message if the status update is not successful.

  • Operation Id from an export webhook

  • Integer numbers.

    values
    Success = 1Failed = 2

Responses

  • OK

Request Example for put/v1/consignments/{consignmentId}/connection-result
curl https://api.consignlyhq.com/v1/consignments/123e4567-e89b-12d3-a456-426614174000/connection-result \
  --request PUT \
  --header 'Content-Type: application/json' \
  --data '{
  "operationId": "EKm9H7omU69Aq5CYOebq1bjVqCDH7p-2T57Ce5X1MqPg9WdlBDzV90iJmKURkpHE2g",
  "result": "enum (Success = 1, Failed = 2)",
  "errorMessage": null
}'
No Body